div {
  font-family:courier;
  font-size:small;
}

img {
  border:0px;
}

a {
  color:black;
  text-decoration:none;
  cursor:pointer;
}
a:hover {
  color:#CC0000;
  text-decoration:none;
}

.main-content{
  width:600px;
  margin:20px;
  
  text-align:left;
  font-family:courier;
  font-size:small;
  line-height:1.5em;
}

.logo{
  margin-bottom:1em;
}
.heading{
  margin-bottom:20px;
}

.main-item{
  border-bottom:1px solid black;
  padding:0.5em 0em 0.5em 0em;
  vertical-align:middle;
}

.sub-text{
  display:none;
  margin:2em 0em 0.5em 50px;
}

.sub-heading{
  display:none;
  margin:0.5em 0em 0em 50px;
}

.sub-item{
  display:none;
  border-bottom:1px solid black;
  padding:0.5em 0em 0.5em 0em;
  position:relative;
  left:50px;
  width:550px;
}

.item-heading{
}

.sub-no-indent{
  display:none;
  padding:0.5em 0em 0.5em 0em;
}

.sub-date-para{
  margin-bottom:1em;
}

.sub-sub-item {
  display:none;
  margin-top:0.5em;
}

.sub-sub-para{
  text-indent:2em;
}

.pager{
  text-align:center;
  margin:0.5em;
}

.link-img{
  vertical-align:middle;
  margin-right:2em;
  border:0px;
}
